Source
https://security-tracker.debian.org/tracker/DSA-745-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-745-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-745-1
Related
  • CVE-2005-1921
  • CVE-2005-2106
Published
2005-07-10T00:00:00Z
Modified
2024-01-09T20:34:06.339202Z
Summary
drupal - arbitrary command execution
Details
References

Affected packages

Debian:3.1 / drupal

Package

Name
drupal
Purl
pkg:deb/debian/drupal?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.5.3-3

Affected versions

4.*

4.5.3-2